﻿.xml {
    color: black;
    background: #f5f2f0;
    text-shadow: 0 1px white;
    font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
    font-size: 1em;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    tab-size: 4;
}

.xmlDelimiter {
    color: #999;
}

.xmlName {
    color: #905;
    font-weight: bold;
}

.xmlAttribute {
    color: #008800;
}

.xmlAttributeValue {
    color: #07a;
}

.xmlAttributeQuotes {
    color: #000;
}
